<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="staff">
<item><text>We'll be down to a skeleton _____ over Christmas.</text></item>
<item><text>the ground _____ at the airport</text></item>
<item><text>The Wimbledon ground _____ pulled the covers over the courts.</text></item>
<item><text>the campaign _____ of President Bush</text></item>
<item><text>The company has a _____ of fifty.</text></item>
</body>
</batch>

